mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# Index

## Name

Index -- prevents indexer from storing words into database

indexer.conf

## Synopsis

Index {yes | no}

## Description

Prevents indexer from storing words into database.

Useful for example for link validation.

Can be set multiple times before "Server" command and takes effect till the end of config file or till next Index command.

Default value is "yes".

## Examples

    Index yes

Prev | Home | Next
Include | Up | IndexIf